@charset "UTF-8";

/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Acordeon
 *  - Version: 5.0.0
 */

html {
  font-size: 100%;
  /* 100% = 16px */
}

:root {
  --govcolor-white: #FFFFFF;
  --govcolor-solitude: #E5ECF8;
  --govcolor-silver: #B9B9B9;
  --govcolor-matterhorn: #4C4C4C;
  --govcolor-cobalt: #0943B5;
  --govcolor-black: #000000;
}

/* Fuente iconografica */
@font-face {
  font-family: "govco-fontv5";
  src: url("../assets/icons/fonts/gov-co-font.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Nunito_Sans-Bold */
@font-face {
  font-family: 'Nunito_Sans-Bold';
  src: url('../assets/fonts/Nunito_Sans/static/NunitoSans-Bold.ttf');
}

/* Nunito_Sans-ExtraBold */
@font-face {
  font-family: 'NunitoSans-ExtraBold';
  src: url('../assets/fonts/Nunito_Sans/static/NunitoSans-ExtraBold.ttf');
}

/* Verdana-Regular */
@font-face {
  font-family: 'Verdana-Regular';
  src: url('../assets/fonts/Verdana/static/Verdana-Regular.ttf');
}

.accordion-govco {
  width: 100%;
}

.accordion-govco .accordion-header {
  line-height: 0;
  margin: 0;
}

.accordion-govco .button-accordion-govco {
  width: 100%;
  text-align: left;
  background-color: var(--govcolor-white);
  border: 0;
  min-height: 4.375rem;
  padding: 0 1.5rem;
  border-bottom: 0.125rem solid var(--govcolor-solitude);
  display: flex;
  align-items: center;
}

.accordion-govco .button-accordion-govco:focus {
  background-color: var(--govcolor-white);
}

.accordion-govco .text-button-accordion-govco {
  font-family: Nunito_Sans-Bold;
  color: var(--govcolor-matterhorn);
  font-size: 20px;
  line-height: 1rem;
}

.accordion-govco .button-accordion-govco::after {
  font-family: "govco-fontv5";
  line-height: 0;
  font-size: 16px;
  color: var(--govcolor-cobalt);
  margin-left: auto;
}

.accordion-govco .button-accordion-govco::after {
  content: "\e816";
}

.accordion-govco .button-accordion-govco.collapsed::after {
  content: "\e815";
}

.accordion-govco .item-accordion-govco {
  background-color: var(--govcolor-white);
}

.accordion-govco .body-accordion-govco {
  padding: 1.875rem 1.5rem 1.875rem 1.5rem;
  background-color: var(--govcolor-solitude);
}

.accordion-govco .title-one-accordion-govco {
  color: var(--govcolor-matterhorn);
  font-size: 20px;
  font-family: Nunito_Sans-Bold;
  display: block;
}

.accordion-govco .title-two-accordion-govco {
  color: var(--govcolor-matterhorn);
  font-size: 20px;
  font-family: NunitoSans-ExtraBold;
  margin-left: 0.875rem;
  margin-top: 1.75rem;
  display: block;
}

.accordion-govco .text-one-accordion-govco {
  color: var(--govcolor-matterhorn);
  font-size: 15px;
  font-family: Verdana-Regular;
  margin-left: 0.875rem;
  margin-top: 0.938rem;
  margin-bottom: 0;
  display: block;
  line-height: 1.375rem;
}

.accordion-govco .button-accordion-govco:disabled {
  background-color: var(--govcolor-silver);
}

.accordion-govco .button-accordion-govco:disabled::after {
  color: var(--govcolor-white);
}

.accordion-govco .button-accordion-govco:disabled>* {
  pointer-events: none;
  color: var(--govcolor-white);
}

.button-accordion-govco:focus-visible {
  outline: 0.125rem solid var(--govcolor-black);
  outline-offset: 5px;
}

/* style icon or number */
.accordion-govco .button-number-accordion-govco {
  min-height: 5rem;
}

.accordion-govco .icon-button-accordion-govco {
  font-family: Nunito_Sans-Bold;
  font-size: 20px;
  color: var(--govcolor-white);
  background-color: var(--govcolor-cobalt);
  border-radius: 3.125rem;
  min-width: 2rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.625rem;
}

.accordion-govco .button-accordion-govco:disabled .icon-button-accordion-govco {
  background-color: var(--govcolor-white);
  color: var(--govcolor-silver);
}

/* Background Color */
.card-body {
  background-color: #F4F4F4;
}